@media screen and (max-width: 640px) {

	body {
		font-size: 14px;
		background: none;
	}
	
	#bg1 {
		background-image: none;
	}
	
	#bg2 {
		width: 100%;
		background: url(../gfx/tlo4_mobi.jpg) no-repeat;
		background-size: 100% auto;
	}
	
	#top > a {
		top: 0;
		left: 11%;
		width: 38%;
		height: 60%;
	}

	#menuToggle {
		display: inline-block;
		position: relative;
		top: 38%;
		left: 0;
		z-index: 99;
		border: none;
		background: none;
		padding: 5px;
		cursor: pointer;
		-webkit-user-select: none;
		user-select: none;
	}
	#menuToggle > span {
		display: block;
		width: 30px;
		height: 2px;
		margin-bottom: 4px;
		background: #E2711F;
		border-radius: 3px;
	}
	#menuToggle > span:last-child {
		margin-bottom: 0;
	}
	
	#menu {
		display: none;
		position: absolute;
		top: -15px;
		left: 0;
		width: auto;
		background: rgba(255, 255, 255, .95);
		margin-top: 0;
		padding: 5px;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(100,100,100,.25);
		-moz-box-shadow: 5px 5px 5px 0px rgba(100,100,100,.25);
		box-shadow: 5px 5px 5px 0px rgba(100,100,100,.25);
	}
	#menu.show {
		display: block;
	}
	#menu > ul {
		margin-left: 15px;
	}
	#menu > ul > li {
		margin: 8px 0;
		white-space: nowrap
	}
	#menu > ul > li.delim {
		margin: 4px 0;
		font-size: 3px;
	}
	#menu > ul > li.delim:first-child {
		display: none;
	}
	.tlo-menu {
		text-indent: 0;
	}
	
	#content {
		width: 100%;
		line-height: 20px;
	}
	#content img {
		max-width: 100%;
		height: auto;
	}
	#content p:empty {
		clear: both;
		white-space: pre;
	}
	#content a {
		word-break: break-all;
	}
	
	.tekst, .tekst td, .tekst p {
		line-height: 20px;
	}
	
}
